<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Preparing</key>
	<string>Preparing</string>
	<key>Start</key>
	<string>Start</string>
	<key>no-slide-notes</key>
	<string>No teleprompter slide notes available for this slideshow</string>
</dict>
</plist>
